#include "IoState.h"
#include "IoObject.h"

IoObject *IoBigNum_proto(void *state);

void IoBigNumInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("BigNum"), IoBigNum_proto(self));

}
